package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

/**
 * @Author Joburgess
 * @Date 2021/5/31 0031
 */
public class IndexErrRecordQueryInfo extends QueryInfo {

    private String organIds;

    private Integer educationUserId;

    private String startDate;

    private String endDate;

    public String getOrganIds() {
        return organIds;
    }

    public void setOrganIds(String organIds) {
        this.organIds = organIds;
    }

    public Integer getEducationUserId() {
        return educationUserId;
    }

    public void setEducationUserId(Integer educationUserId) {
        this.educationUserId = educationUserId;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }
}
